.image-buttons__headlines {
    margin-bottom: 10px;
    text-align: center;
}

.image-buttons__headlines :last-child {
    margin-bottom: 0;
}

.image-buttons__content p {
    margin-bottom: 0;
}

.image-button-flex {
    margin: 0 -16px;
    font-size: 0;
    row-gap: 24px;
    justify-content: center;
}

.image-button-item {
    padding: 0 16px;
}

.image-button {
    display: block;
    font-weight: 400;
    text-decoration: none;
    color: #191919;

    h4 {
        transition: color 0.3s ease;
    }

    &:hover {
        h4 {
            color: #997F3A;
        }
    }
}

.image-button__image {
    height: 230px;
}

.image-button__image img {
    border-radius: 3px;
}

.image-button__details {
    text-align: center;
    padding: 14px 2px 0;

}

.image-button__details p {
    margin-bottom: 3px;
}

.image-button-flex .slick-arrow {
    bottom: auto;
    top: 101px;
    margin: 0;
}

.image-button__details h4 {
    margin-bottom: 10px;
}

.image-button-flex .slick-prev {
    left: 0;
}

.image-button-flex .slick-next {
    right: 0;
}

@media (min-width: 768px) {
    .image-buttons__headlines {
        margin-bottom: 32px;
    }


    .image-buttons__content p {
        margin-bottom: 20px;
    }

    .image-button-flex {
        padding: 0 31px;
    }


    .image-button__image {
        height: 424px;
    }

    .image-button__details {
        padding: 25px 22px 0;

    }

    .image-button__details p {
        margin-bottom: 15px;
    }

    .image-button-flex .slick-arrow {
        bottom: auto;
        top: 193px;
    }

    .image-button-flex .slick-prev {
        left: 16px;
    }

    .image-button-flex .slick-next {
        right: 16px;
    }
    
}

@media (min-width: 1200px) {
    .image-button-flex {
        padding: 0;
        row-gap: 32px;
    }

    .image-button:hover .image-button__image img {
        box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.30);
    }

    .image-button:hover .image-button__details h4,
    .image-button:hover .btn-tertiary {
        color: #997F3A;
    }

    .image-button:hover .btn-tertiary::before {
        background: #997F3A;
    }

    .image-buttons__headlines {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        text-align: left;
        margin-bottom: 50px;
    }

    .image-buttons__title {
        width: 50%;
    }

    .image-buttons__content {
        width: 50%;
        padding-left: 123px;
    }
}


@media (min-width: 1600px) {    

    .image-buttons__content {
        padding-left: 16px;
    }

    .image-button__details {
        padding: 26px 27px 0;
    }
}